- defaults:
    link:
      create: true
      relink: true
      force: true

- clean: ["~"]

- link:
    ~/.aliases: config/.aliases.sh
    ~/.config/nvim: config/neovim

- shell:
    - [git submodule update --init --recursive, Installing submodules]
    - [scripts/install-zsh, Installing zsh]
    - [scripts/chuser, Update shell]
    - [scripts/install-vim, Install NeoVim and plugins]
    - [scripts/install-docker, Install Docker]

- create:
    - ~/.config
